Changes between Version 13 and Version 14 of BuildFromSource


Ignore:
Timestamp:
21.07.2012 16:47:02 (9 years ago)
Author:
jri
Comment:

Maven 3 is required. Maven 2 doesn't work (see #287)

Legend:

Unmodified
Added
Removed
Modified
  • BuildFromSource

    v13 v14  
    77* **Java 1.6** (older Java versions do ''not'' work). 
    88* **Git 1.7** (other Git versions work as well). 
    9 * **Maven 3** (Maven 2 works as well). 
     9* **Maven 3** (Maven 2 does ''not'' work). 
    1010 
    1111== Build ==